remove_remote_emojis
ca-certificate
001readme.patch
003installer.patch
010disabling_update_note.patch
015disabling_update_warning.patch
016hiding_update_information.patch
38474.patch
tw_sack_encoding
lp1970194.patch
